/* 
Theme Name: Houston Second Chance Apartment
Theme URI: https://houstonsecondchanceapartment.com/
Description: Let our experts take the stress and frustration out of finding Houston apartments near you. We quickly find what you want, where you want it, and often for less money. We can find apartments accepting bad credit, broken leases, evictions, felonies and misdemeanors. All the reseearch has already been done for you. .
Author: Duofankaar
Author URI: https://www.duofankaar.com/
Template: hello-elementor
Version: 1.0.0
Text Domain: hscp
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.hs-btn-icon .elementor-button-icon svg {
    width: 22px;
}

.hs-btn-icon .elementor-button-content-wrapper {
    display: flex;
    align-items: center;
}

.hs-main-menu .elementor-nav-menu--main .menu-item a:hover, .hs-main-menu .elementor-nav-menu--main .current-menu-item a {
    background: #273E4A;
    -moz-box-shadow: 0 1px 0 #375B71 inset;
    -webkit-box-shadow: 0 1px 0 #375B71 inset;
    box-shadow: 0 1px 0 #375B71 inset;
}

.hs-search-form .e-search-submit {
    background: #16232B;
}

.hs-hero-banner .swiper-slide-contents {
    position: absolute;
    top: 0px;
    bottom: 0px;
    display: flex;
    flex-direction: column;
    justify-content: start;
    right: 0;
    background: rgba(55, 91, 113, .6);
    border-left: 1px solid rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset;
    -webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset;
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset;
    padding: 30px;
}

.hs-menu-open .elementor-icon-wrapper {
    line-height: 1;
}

.hs-blog-detail .elementor-widget-text-editor h3 {
    color: var(--e-global-color-38ea1ed);
}

a.woo-sc-button.orange {
    font-family: sans-serif;
    display: inline-block;
    line-height: 1em;
    padding: 6px 13px;
    margin: 0 .6em 1.5em 0;
    border: 1px solid #4081af;
    border-bottom-color: #20559a;
    color: white !important;
    text-align: center;
    text-shadow: 0 -1px 0 hsla(0, 0%, 0%, .3);
    text-decoration: none !important;

    /*Border radius*/
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;

    /*Background*/
    background-color: #237fd7; /*Fallback*/
    background: -webkit-gradient(
            linear,
            left top,
            left bottom,
            color-stop(.2, #52a8e8),
            color-stop(1, #2e76cf)
    );
    background: -moz-linear-gradient(
            center top,
            #52a8e8 20%,
            #2e76cf 100%
    );

    /*Box shadow*/
    -webkit-box-shadow: inset 0 1px 0 hsla(0, 100%, 100%, .3) /*Top*/,
    inset 0 0 2px hsla(0, 100%, 100%, .3) /*Shine*/,
    0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
    -moz-box-shadow: inset 0 1px 0 hsla(0, 100%, 100%, .3) /*Top*/,
    inset 0 0 2px hsla(0, 100%, 100%, .3) /*Shine*/,
    0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
    box-shadow: inset 0 1px 0 hsla(0, 100%, 100%, .3) /*Top*/,
    inset 0 0 2px hsla(0, 100%, 100%, .3) /*Shine*/,
    0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
    border-color: #af7440;
    border-bottom-color: #9a5420;
    background-color: #d76b23;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #e88e52), color-stop(1, #cf6e2e));
    background: -moz-linear-gradient(center top, #e88e52 20%, #cf6e2e 100%);
    display: inline-block;
    padding: 7px 16px;
    font-size: 1.4em;
}

a.woo-sc-button.orange:hover {
    background: #d25e00;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #e57d3e), color-stop(1, #ca5116));
    background: -moz-linear-gradient(center top, #e57d3e 20%, #ca5116 100%);
}

@media (min-width: 1280px) {


}

@media (max-width: 1279.98px) {

}

@media (max-width: 1024px) {

}

@media (max-width: 768px) {

}

@media (max-width: 480px) {
    .img-ad-click .elementor-image-box-title {
        margin-top: 0;
    }
}

@media (max-width: 360px) {

}